<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>finans</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:27:53Z</Created>
  <LastSaved>2022-04-05T13:28:10Z</LastSaved>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12225</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 5">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="SimSun" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s56" ss:Name="Обычный_стр.1">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m599650328" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599650348" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599650368" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599650388" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599652704" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599652744" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="m599652784" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="m599652824" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599651248" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599651328" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599651348" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599651368" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599649376" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m599649416" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="m599649476" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s68" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s72" ss:Parent="s53">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="Standard"/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s53">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.5"/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s53">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s79" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s83" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s87" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s92" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:Rotate="90"
    ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s93" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s95" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s98" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s99" ss:Parent="s55">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s100" ss:Parent="s56">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s101" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s102" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
  </Style>
  <Style ss:ID="s115" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"/>
  </Style>
  <Style ss:ID="s117" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="8"
    ss:Bold="1"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Пр 10">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="='Пр 10'!C1:C3,'Пр 10'!R13:R16"/>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='Пр 10'!R1C1:R18C30"/>
  </Names>
  <Table ss:ExpandedColumnCount="30" ss:ExpandedRowCount="18" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s102" ss:DefaultRowHeight="15">
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="35.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="80.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="54.75"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="59.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="66.75"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="93.75"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="29.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="35.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="50.25"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="49.5"/>
   <Column ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="61.5" ss:Span="2"/>
   <Column ss:Index="15" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="33"
    ss:Span="1"/>
   <Column ss:Index="17" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="61.5"
    ss:Span="1"/>
   <Column ss:Index="19" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="33"
    ss:Span="1"/>
   <Column ss:Index="21" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="81.75"/>
   <Column ss:Index="23" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="68.25"/>
   <Column ss:Index="25" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="33"
    ss:Span="1"/>
   <Column ss:Index="27" ss:StyleID="s102" ss:AutoFitWidth="0" ss:Width="36"
    ss:Span="3"/>
   <Row ss:AutoFitHeight="0" ss:Height="32.25" ss:StyleID="s66">
    <Cell ss:Index="13" ss:StyleID="s67"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="s67"><Data ss:Type="String">Приложение № 10&#10;к приказу Минэнерго России&#10;от 14.06.2016 № 533</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68"/>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:MergeAcross="15" ss:StyleID="s117"><Data ss:Type="String">             Форма 10. Краткое описание инвестиционной программы. Обоснование необходимости реализации инвестиционных проектов</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s70"/>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="6" ss:StyleID="s71"><Data ss:Type="String">Инвестиционная программа </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="String">Муниципальное предприятие Заполярного района &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="7" ss:MergeAcross="4" ss:StyleID="s75"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="12.75" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s75"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:StyleID="s76"><Data ss:Type="String">Год раскрытия информации: </Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell><Data ss:Type="String"> год</Data><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:StyleID="s76"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="11.25" ss:StyleID="s68">
    <Cell ss:Index="5" ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s74"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="53.25" ss:StyleID="s87">
    <Cell ss:MergeDown="2" ss:StyleID="s79"><Data ss:Type="String">Номер группы инвести-ционных проектов</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s79"><Data ss:Type="String">  Наименование инвестиционного проекта (группы инвестиционных проектов)</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s79"><Data ss:Type="String">Идентификатор инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m599650328"><Data ss:Type="String">Наличие заключенного договора об осуществлении технологического присоединения</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="m599650348"><Data ss:Type="String">Размер платы за технологическое присоединение &#10;(в соответствии &#10;с договором &#10;об осуществлении технологического присоединения), &#10;млн. рублей</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="5" ss:StyleID="m599650368"><Data ss:Type="String">Сроки осуществления мероприятий по технологическому присоединению</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m599650388"><Data ss:Type="String">Технологическое присоединение объектов &#10;по производству электрической энергии производителя электрической энергии</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="m599652704"><Data ss:Type="String">Технологическое присоединение объектов электросетевого хозяйства</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s79"><Data ss:Type="String">Диспетчерское наименование распределительного устройства объекта по производству электрической энергии, реконструкция (модернизация или техническое перевооружение) которого осуществляется в рамках инвестиционного проекта</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m599652744"><Data
      ss:Type="String">Нагрузка распределительного устройства объекта по производству электрической энергии по результатам контрольных замеров</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="2" ss:StyleID="s79"><Data ss:Type="String">Аварийная нагрузка, %</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m599652784"><Data
      ss:Type="String">Максимальная мощность энергопринимающих устройств потребителей услуг по документам о технологическом присоединении, МВт</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="3" ss:StyleID="s115"><Data ss:Type="String">Мощность распределительного устройства объекта по производству электрической энергии, строительство (реконструкция) которого осуществляется в рамках инвестиционного проекта, МВxА</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="129.75" ss:StyleID="s87">
    <Cell ss:Index="4" ss:MergeAcross="1" ss:StyleID="s79"><Data ss:Type="String">Реквизиты договоров об осуществлении технологического присоединения, предусматривающих в технических условиях обязанности производителя электрической энергии по выполнению мероприятий инвестиционного проекта в качестве мероприятий по технологическому присоединению от границ участков, на которых расположены присоединяемые объекты, до существующих объектов электросетевого хозяйства</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Количество заключенных договоров об осуществлении технологического присоединения, предусматривающих в технических условиях обязанности производителя электрической энергии по выполнению мероприятий инвестиционного проекта на распределительном устройстве объекта по производству электрической энергии</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="8" ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="s79"><Data
      ss:Type="String">Срок осуществления мероприятий по технологическому присоединению, выполняемых &#10;в рамках инвестиционного проекта &#10;(в соответствии &#10;с договором &#10;об осуществлении технологического присоединения)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m599651328"><Data ss:Type="String">Планируемый в инвестиционной программе срок постановки объектов электросетевого хозяйства под напряжение (включения объектов капитального строительства для проведения пусконаладочных работ)</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m599651348"><Data ss:Type="String">Планируемый в инвестиционной программе срок ввода объектов электросетевого хозяйства (объектов по производству электрической энергии) в эксплуатацию, год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m599651368"><Data ss:Type="String">Планируемый в инвестиционной программе срок принятия объектов электросетевого хозяйства (объектов по производству электрической энергии) к бухгалтерскому учету, год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Наименование присоединяемых объектов по производству электрической энергии</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m599649416"><Data ss:Type="String">Мощность присоединенных объектов по производству электрической энергии по документам о технологическом присоединении, &#10;МВт</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Наименование присоединяемых объектов электросетевого хозяйства</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="s79"><Data ss:Type="String">Наименование заявителя по договору об осуществлении технологического присоединения объекта электросетевого хозяйства</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m599649476"><Data ss:Type="String">Максимальная мощность энергопринимающих устройств по документам о технологическом присоединении, &#10;МВт</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="27" ss:MergeAcross="1" ss:StyleID="m599651248"><Data
      ss:Type="String">всего</Data><NamedCell ss:Name="Print_Titles"/><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m599652824"><Data ss:Type="String">всего за вычетом мощности наиболее крупного (авто-) трансформатора</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="26.25" ss:StyleID="s87">
    <Cell ss:Index="4" ss:StyleID="s83"><Data ss:Type="String">Дата</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><Data ss:Type="String">Номер</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="10" ss:StyleID="s79"><Data ss:Type="String">год</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><Data ss:Type="String">квартал</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="15" ss:StyleID="s92"><Data ss:Type="String">до</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">после</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="19" ss:StyleID="s92"><Data ss:Type="String">до</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">после</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="22" ss:StyleID="s79"><Data ss:Type="String">МВxА</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s79"><Data ss:Type="String">Дата контрольного замерного дня</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:Index="25" ss:StyleID="s92"><Data ss:Type="String">до</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">после</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">До</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s92"><Data ss:Type="String">После</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="10.5" ss:StyleID="s87">
    <Cell ss:StyleID="s93"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">5</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">6</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">7</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m599649376"><Data ss:Type="String">8</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">9</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">10</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">11</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">12</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">13</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">14</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">15</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">16</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">17</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">18</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">19</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">20</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">21</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">22</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s94"><Data ss:Type="Number">23</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">24</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">25</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">26</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">27</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">28</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s95"><Data ss:Type="String">29</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:StyleID="s101">
    <Cell ss:StyleID="s98"><Data ss:Type="String">0.3</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">Модернизация, техническое перевооружение, всего</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:StyleID="s101">
    <Cell ss:StyleID="s98"><Data ss:Type="String">0.7</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s99"><Data ss:Type="String">Прочие инвестиционные проекты, всего</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/><NamedCell ss:Name="Print_Titles"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s100"><Data ss:Type="String">нд</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.19685039370078741"/>
    <Footer x:Margin="0.19685039370078741"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.78740157480314965" x:Top="0.78740157480314965"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <LeftToRight/>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>40</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <PageBreakZoom>115</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>16</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
